Subject: Re: [i2c] [PATCH 0/3] i2c: Use the standard, alias-based device/driver matching scheme

From: Rudolf Marek <[email-masked]>
Date: Mon, 21 Jan 2008 11:49:43 +0100

Hi Jean,

> Note: all the arm and powerpc stuff is untested.

We at http://sysgo.com have some demo server, where you can access embedded 
systems remotely (via VNC to a server with cross tools (ELinOS)  + serial console),
there is 2.6.22 kernel, but I think the i2c core can be replaced. I think some 
PPC and ARMs are connected there. I will ask if you can get access to it if you 
are interested.

Thanks,

Rudolf